import { string } from 'alga-js'
import sendcloudHelper from "../../../../utils/sendcloudHelper"

export default defineEventHandler(async (event) => {
  let data: any = null
  const id = getRouterParam(event, 'id')

  try {
    const res: any = await sendcloudHelper(`labels/label_printer/${id}`, 'GET', null)
    if(res) {
      data = res
    }
  } catch(error: any) {}

  return data
})